<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>GIANTS Software</author>
    <version>1.0.0.1</version>
    <title>
        <en>Volvo Pack</en>
    </title>
    <description>
        <en><![CDATA[
Volvo BM 2654
Category: Small Tractors
Price: $51,500
Power: 140 hp
Max. speed: 35 kph

Volvo DR 631
Category: Miscellaneous
Price: $50,000
Power: 65 hp
Max. speed: 25 kph
Capacity: 5,400 L

Volvo LM 841
Category: Wheel Loaders
Price: $40,000
Power: 98 hp
Max. speed: 25 kph

Volvo Pallet Fork LM 841
Category: Wheel Loader Tools
Price: $2,000

Volvo Rock Bucket LM 841
Category: Wheel Loader Tools
Price: $1,500
Capacity: 1,000 L

Volvo Universal Bucket LM 841
Category: Wheel Loader Tools
Price: $2,000
Capacity: 2,400 L

Volvo LM 845
Category: Wheel Loaders
Price: $45,000
Power: 112 hp
Max. speed: 30 kph

Volvo SM 462
Category: Forwarders
Price: $55,000
Power: 47 hp
Max. speed: 20 kph

Volvo T 425 Krabat
Category: Small Tractors
Price: $11,000
Power: 32 hp
Max. speed: 30 kph

Changelog Version 1.0.0.1:
- Fixed fillVolume on DR 631
]]></en>
<de><![CDATA[
Volvo BM 2654
Shopkategorie: Kompakttraktoren
Preis: 51.500€
Leistung: 140 PS
Höchstgeschwindigkeit: 35 km/h

Volvo DR 631
Shopkategorie: Diverses
Preis: 50.000€
Leistung: 65 PS
Höchstgeschwindigkeit: 25 km/h
Kapazität: 5.400 L

Volvo LM 841
Shopkategorie: Radlader
Preis: 40.000€
Leistung: 98 PS
Höchstgeschwindigkeit: 25 km/h

Volvo Palettengabel LM 841
Shopkategorie: Radlader Werkzeuge
Preis: 2.000€

Volvo Felsschaufel LM 841
Shopkategorie: Radlader Werkzeuge
Preis: 1.500€
Kapazität: 1.000 L

Volvo Universalschaufel LM 841
Shopkategorie: Radlader Werkzeuge
Preis: 2.000€
Kapazität: 2.400 L

Volvo LM 845
Shopkategorie: Radlader
Preis: 45.000€
Leistung: 112 PS
Höchstgeschwindigkeit: 30 km/h

Volvo SM 462
Shopkategorie: Rückefahrzeuge
Preis: 55.000€
Leistung: 47 PS
Höchstgeschwindigkeit: 20 km/h

Volvo T 425 Krabat
Shopkategorie: Kompakttraktoren
Preis: 11.000€
Leistung: 32 PS
Höchstgeschwindigkeit: 30 km/h

Changelog Version 1.0.0.1:
- fillVolume vom DR 631 behoben
]]></de>
<fr><![CDATA[
Volvo BM 2654
Catégorie: Petits tracteurs
Prix: 51 500€
Puissance: 140 CV
Vitesse max.: 35 km/h
Capacité: 210 L

Volvo DR 631
Catégorie: Divers
Prix: 50 000€
Puissance: 65 CV
Vitesse max.: 25 km/h
Capacité: 5 400 m³

Volvo LM 841
Catégorie: Chargeuses sur pneus
Prix: 40 000€
Puissance: 98 CV
Vitesse max.: 25 km/h

Volvo Fourche à palettes LM 841
Catégorie: Outils pour chargeuse sur pneus
Prix: 2 000€

Volvo Godet à rochers LM 841
Catégorie: Outils pour chargeuse sur pneus
Prix: 1 500€
Capacité: 1 000 L

Volvo Godet universel LM 841
Catégorie: Outils pour chargeuse sur pneus
Prix: 2 000€
Capacité: 2 400 L

Volvo LM 845
Catégorie: Chargeuses sur pneus
Prix: 45 000€
Puissance: 112 CV
Vitesse max.: 30 km/h

Volvo SM 462
Catégorie: Porteurs
Prix: 55 000€
Puissance: 47 CV
Vitesse max.: 20 km/h

Volvo T 425 Krabat
Catégorie: Petits tracteurs
Prix: 11 000€
Puissance: 32 CV
Vitesse max.: 30 km/h

Changelog Version 1.0.0.1:
- Correction du fillVolume du DR 631
]]></fr>
    </description>
    <iconFilename>icon_volvoPack.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="bm2654/bm2654.xml"/>
        <storeItem xmlFilename="dr631/dr631.xml"/>
        <storeItem xmlFilename="lm841/lm841.xml"/>
        <storeItem xmlFilename="lm841PalletFork/lm841PalletFork.xml"/>
        <storeItem xmlFilename="lm841RockShovel/lm841RockShovel.xml"/>
        <storeItem xmlFilename="lm841Shovel/lm841Shovel.xml"/>
        <storeItem xmlFilename="lm845/lm845.xml"/>
        <storeItem xmlFilename="sm462/sm462.xml"/>
        <storeItem xmlFilename="t425/t425.xml"/>
    </storeItems>

    <brands>
        <brand name="BOLINDER_MUNKTELL" title="Boliunder Munktell" image="brand_bolinderMunktell.png" imageOffset="0" />
    </brands>
</modDesc>
